gconf-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. GConf.ClientBase System.IDisposable A ChangeSet is a set of changes to the GConf database that can be commited and reversed easily. The changes can be both set and unset operations. Currently the ChangeSet operations are not atomic, and not specially optimized for. However, it is suitable for use, for instance, preferences dialogs.
- Constructor
  2.24.0.0
  Initializes a new ChangeSet object
- Method
  2.24.0.0
  System.Void Disposes the resources associated with the object Called by Finalize
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Object `` To be added. To be added. To be added. To be added.